/* Reset & Basics (Inspired by E. Meyers)
================================================== */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

/* #Basic Styles
================================================== */

/*
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans.regular-webfont.eot');
    src: url('../fonts/open-sans.regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans.regular-webfont.woff2') format('woff2'), url('../fonts/open-sans.regular-webfont.woff') format('woff'), url('../fonts/open-sans.regular-webfont.ttf') format('truetype'), url('../fonts/open-sans.regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

html {
    font-size: 62.5%;
}
body {
    background: #fff;
    font: 14px 'Roboto' , sans-serif;
    font-size: 1.4rem;
    line-height: 1.35;
    font-weight: 400;
    color: #444;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}


/* #Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', sans-serif;
    color: #181818;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

h5 {
    font-weight: 700;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit;
}

a ,
a:hover ,
a:active ,
a:focus {
    text-decoration: none !important;
}

/*----------*/

b {
    font-weight: 700;
}


/*----------*/

em {
    font-style: italic;
}

strong {
    font-weight: 700;
    color: #333;
}

small {
    font-size: 80%;
}


/*	Blockquotes  */

blockquote,
blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic;
}

blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}

blockquote cite {
    display: block;
    font-size: 12px;
    color: #555;
}

blockquote cite:before {
    content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
    color: #555;
}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}


input::-webkit-input-placeholder {
color: #898A8C !important;
}

input:-moz-placeholder { /* Firefox 18- */
color: #898A8C !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
color: #898A8C !important;
}

input:-ms-input-placeholder {
color: #898A8C !important;
}



/* #Border Radius
================================================== */

.border_all_3 {
    border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.border_all_4 {
    border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
}

.border_all_5 {
    border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.border_all_6 {
    border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}

.border_all_7 {
    border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
}

.border_top_3 {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.border_top_4 {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.border_top_5 {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.border_bottom_3 {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.border_bottom_4 {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.border_bottom_5 {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.border_left_3 {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.border_left_4 {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.border_left_5 {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.border_right_3 {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.border_right_4 {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.border_right_5 {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}


/*input[type="text"],*/


/* #Misc
================================================== */
.margin-30{margin-top:60px}

@media (min-width: 768px) and (max-width: 1330px) {
    .content_banner .container .row {
        margin-left:50px;
    }
}
.remove-bottom {
    margin-bottom: 0 !important;
}

.half-bottom {
    margin-bottom: 10px !important;
}

.add-bottom {
    margin-bottom: 20px !important;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}

::selection {
    background: #333;
    color: #FFF;
}

::-moz-selection {
    background: #333;
    color: #FFF;
}

::-webkit-input-placeholder {
    font-style: normal;
    color: #d9d9d9;
}

:-moz-placeholder {
    font-style: normal;
    color: #d9d9d9;
}

.hidden {
    display: none;
}

.vspacer {
    height: 20px;
}

.align_right {
    text-align: right !important;
}

.margin_right {
    margin-right: 10px;
}

.j,
.justify {
    text-align: justify !important;
}

.zindex {
    position: relative;
    z-index: 1;
}

.lh {
    line-height: 1.9;
}

.margin_top {
    margin-top: 30px;
}

a {
    text-decoration: none;
    color: #FFF;
}

p a:hover {
    text-decoration: underline;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}


/*--------------------------------------------------
            BODY BACKGROUND START Mahendra Kathiriya
---------------------------------------------------*/


/*--------------------------------------------------
            BODY BACKGROUND END
---------------------------------------------------*/


/*--------------------------------------------------
            HEADER CSS START
---------------------------------------------------*/

body {
    /*border-top: 60px #0B2546 solid;*/
}
.header {
    z-index: 9980;
}
.header {
    background: #0B2546;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.logo-container {
    height: 58px !important;
    overflow: hidden; 
}
@media (max-width: 767px) {
    .logo-container {
        height: 48px !important;
    }
}
.header .col-md-4 {
    height: 60px;
    position: relative;
    overflow: hidden;
}

.menu_top li {
    float: left;
    display: block;
}

.menu_top li a {
    padding: 20px 15px;
    display: block;
    color: #fff;
    text-decoration: none !important;
    font-family: 'Raleway' , sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.15s ease;
}
.menu_top li a:hover {
    color: #D3A632;
    background: rgba(255,255,255,0.09);
}

.menu_top {
    margin: 0px;
    float: right;
}

.menu_top li.active a {
    color: #D3A632;
    font-weight: 700;
}

#menu-icon {
    display: none;
}

.mobile_logo {
    display: none;
}


/*--------------------------------------------------
            HEADER CSS END
---------------------------------------------------*/


/*--------------------------------------------------
            CONTAINER CSS START
---------------------------------------------------*/


/* banner css */

.content_banner {
    padding: 2rem 0;
    background: url(../images/banner_bg_img1.png) no-repeat left top #103867;
    background-size: cover;
}

.learn_more_button {
    background: #D3A632;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    padding: 10px 25px;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 4px;
    margin: 10px 20px 0 0;
}

.learn_more_button:hover {
    background: #d7af46;
    text-decoration: none;
    color: #fff;
}

.content_banner p {
    color: #fff;
    margin: 0px;
    padding: 20px 0;
}

.request_info_button {
    color: #fff;
    padding: 10px 25px;
    border: 1px solid #fff;
    font-family: 'Raleway' , sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    display: inline-block;
    border-radius: 4px;
    margin: 0 20px 0 0;
}

.request_info_button:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.1);
}

.logo {
    display: inline-block;
    margin: 0 auto 0 -50px;
}

.content_service_box {
    padding: 3rem 0 0;
}

.content_service_box h1 {
    font-size: 20px;
    color: #1F4571;
}

.content_service_box p {
    color: #0B2444;
    min-height: 120px;
    min-height: 12rem;
}

.content_service_box a {
    color: #D3A632;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Raleway' , sans-serif;
    padding: 10px 0;
    display: block;
    text-decoration: none !important;
}

.home_banner_img {
    width: 100%;
    margin-top: -2rem;
}

/*
body > section > div.content_service_box > div > div > div:nth-child(1) > img {
	width:55px;height:55px
}

body > section > div > div > div > div.col-md-12 > div > img {
	width:55px;height:55px
}
*/

/* General Information Page */

.content_general_info {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
    padding-bottom: 30px;
}
.content_general_info h1 {
    background: url(../images/sub-title-bg.png) no-repeat center right #d8b04a;
    background-size: auto 100%;
    margin: 30px 0;
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 30px;
    text-transform: uppercase;
}
.content_general_info h1:first-child {
    margin-top: 0;
}
.content_general_info h2 {
    font-size: 20px;
    font-family: 'Raleway' , sans-serif;
    font-weight: 300;
    margin: 20px 30px 8px;
    color: #063061;
}
.content_general_info h2:first-child {
    margin-top: 0;
}
.content_general_info p {
    margin: 0 30px;
    font-size: 15px;
    color: #063061;
    margin-bottom: 0.85rem;
}

.content_general_info li {
margin: 0 5rem;
    font-size: 15px;
    list-style-type: initial;
}



/* Funds css */

.mobile_logo_inner {
    display: inline-block;
    position: absolute;
        left: 10px;
        top: 0;
    transition: top 0.35s ease;
}
.mobile_logo_inner:hover {
    background: rgba(255,255,255,0.09);
}

.mobile_logo_inner img {
    width: auto;
    margin: 12.5px;
}

.content_capital_fund_bg {
    padding: 60px 0 50px;
    background: #EBEEF2; 
    background-size: 100%;
}

.content_capital_fund_titel {
    margin-top: 35px;
    padding: 35px 0;
}

.content_capital_fund_titel h1 {
    color: #103867;
    font-size: 25px;
    margin: 0px;
    padding: 20px 0 0 0;
}

.content_capital_fund_left1 {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}

.content_capital_fund_left_titel {
    background: url(../images/sub-title-bg.png) no-repeat center right #d8b04a;
    background-size: auto 100%;
}

.content_capital_fund_left_titel h1 {
    margin: 0px;
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 30px;
}

.content_capital_fund_left2 {
    padding: 30px;
}

.content_capital_fund_left2 p {
    font-size: 15px;
    color: #063061;
    margin-bottom: 0.85rem;
}

.content_capital_fund_left2 p:last-child {
    margin: 0px;
}

.content_capital_fund_left3 {
    padding: 30px;
}

.content_capital_fund_left3 p {
    color: #063061;
    margin-bottom: 0.75rem;
}

.content_capital_fund_left3 p:last-child {
    margin: 0px;
}

.content_capital_fund_left3 .content_capital_fund_text_left3 {
    display: block;
    float: left;
    width: 30%;
    font-weight: 700;
}

.content_capital_fund_left3 .content_capital_fund_text_right3 {
    display: block;
    overflow: hidden;
}

.content_capital_fund_left4 {
    padding: 30px;
    overflow: hidden;
}

.content_capital_fund_left4_fees1 {
    width: 50%;
    float: left;
}

.content_capital_fund_left4_fees1 h1 {
    margin: 0px;
    padding: 0;
    display: block;
    font-size: inherit;
    font-weight: 700;
    color: #063061;
}

.content_capital_fund_left4_fees1 p {
    margin: 0 0 25px 0;
    font-size: 18px;
    color: #063061;
}

.content_capital_fund_left4_fees1 p span {
    font-size: 40px;
    font-size: 4rem;
    font-weight: 300;
    color: #D3A632;
}

@media (max-width: 767px) {
    .widget_other_funds {
        display: none;
    }
}

.content_capital_fund_right1 {
    overflow: hidden;
    background: #fff;
    margin: 0 0 30px 0;
    padding-bottom: 23px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.content_capital_fund_right1 h1 {
    margin: 0px;
    padding: 20px;
    font-size: inherit;
    font-weight: 700;
    color: #063061;
}

.content_capital_fund_right1 ul {
    margin: 0px;
}

.content_capital_fund_right1 ul li.sidebar-fund-item a {
    color: #063061;
    font-size: inherit;
    padding: 5px 0 5px 10px;
    display: block;
}
.content_capital_fund_right1 ul li.sidebar-fund-item a img {
    vertical-align: middle;
    padding-right: 3px;
}
@media (max-width: 991px) {
    .content_capital_fund_right1 ul li.sidebar-fund-item a img {
        width: 38px;
        height: 38px;
    }
}

.content_capital_fund_right1 ul li:hover {
    background: #EEF0F4;
}

.content_capital_fund_right2 {
    overflow: hidden;
    margin: 0 0 30px 0;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}

.content_capital_fund_right2 h1 {
    margin: 0px;
    font-size: inherit;
    font-weight: 700;
    color: #143C6A;
    padding: 20px;
}

.content_capital_fund_right2 h2 {
    color: #D3A632;
    padding: 0 0 20px 20px;
    margin: 0px;
    font-size: 20px;
    font-size: 2rem;
}

.content_capital_fund_right2 input {
    padding: 10px 20px;
    font-size: 15px;
    background: #EEF0F4;
    margin: 0 0 10px;
    border: none;
    width: 100%;
}

.content_capital_fund_right2 input[type="submit"] {
    margin-left: 10px;
}
.content_information_requests_form input[type="submit"] {
    margin-left: 0;
}
.content_capital_fund_right2 a {
    margin: 0 0 20px;
}

.content_capital_fund_right2 textarea {
    padding: 8px 20px;
    font-size: 15px;
    background: #EEF0F4;
    margin: 0 0 10px;
    border: none;
    width: 100%;
    color: #898A8C;
}

.content_capital_fund_right2 p {
    margin: 0 0 15px 0;
    color: #153C6B;
}

.content_capital_fund_right2 span {
    color: #D3A632;
    width: 60px;
    font-weight: 700;
    display: inline-block;
}


/* information_requests css */

.information_requests {
    background: #EBEEF2;
}

/*
.information_requests .content_capital_fund_titel h1 {
    color: #063061;
}
*/

.content_information_requests_titel_left1 {
    background: url(../images/information_requests_img2.png) no-repeat center center #6d85a2;
    background-size: cover;
}

.content_information_requests_titel_left1 h1 {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    margin: 0px;
    padding: 30px;
    line-height: 30px;
}

.content_information_requests_left1 {
    background: #fff;
    overflow: hidden;
}

.content_information_requests_box1_left1 {
    padding: 30px 30px 0 30px;
}

.content_information_requests_icon1_left1 h1 {
    padding: 15px 0 15px 80px;
    background: url(../images/capital_fund_icon.png) no-repeat left center;
    color: #1F4571;
    margin: 0px;
    font-size: 18px;
    font-size: 1.8rem;
}

.content_information_requests_icon2_left1 {
    padding: 20px 0 0;
}

.content_information_requests_box1_left1_bg {
    background: #F5F7F9;
}

.content_information_requests_input_left1 {
    float: left;
    width: 276px;
}

.content_information_requests_icon2_left1 h1 {
    background: url(../images/gm_globa_balanced_fund_icon.png) no-repeat left center;
}

.content_information_requests_icon3_left1 h1 {
    background: url(../images/gm_uk_value_fund_icon.png) no-repeat left center;
}

.information_requests_input:checked + .information_requests_label::after {
    color: #99a1a7;
    background: url(../images/cboCheck.png) no-repeat left top;
    content: "";
    top: 0;
}

.content_information_requests_icon1_left1 {
    overflow: hidden;
    padding: 0 0 25px;
}

.content_information_requests_icon2_left1 {
    overflow: hidden;
    padding: 0 0 25px;
}

.information_requests_label::after {
    color: #99a1a7;
    background: url(../images/cboBox.png) no-repeat left top;
    content: "";
    font-size: 14px;
    margin: 0 0 0;
    left: 0px;
    position: absolute;
    top: 0;
    height: 23px;
    width: 23px;
}

label.information_requests_label {
    padding: 0 15px 0 30px !important;
}

.information_requests_input {
    display: none;
}

.information_requests_label {
    color: #063061;
    font-size: 15px;
    position: relative;
    font-weight: inherit;
}

.content_information_requests_form {
    padding: 30px;
    margin: 0px;
}

.content_information_requests_form a {
    margin: 0px;
}

.content_information_requests_form input {
    width: 70% !important;
    color: #898A8C !important;
    font: 15px 'Roboto' , sans-serif !important;
}

.content_information_requests_form .content_information_requests_form_requested {
    color: #1f4571;
    font-size: 15px;
    margin: 0px;
    padding: 15px 15px 0 15px;
}

.information_requests_pilot_view {
    padding: 30px 30px 0 30px;
    overflow: hidden;
}

.information_requests_pilot_view1 img {
    float: left;
    padding: 0 20px 0 0;
    width: 12%;
}

.information_requests_pilot_view1 p {
    width: 87%;
    overflow: hidden;
    font-size: 15px;
    color: #1f4571;
    margin: 0px;
    float: left;
}

.information_requests_pilot_view1 a {
    display: inline-block;
    padding: 8px 15px;
    border: 1px solid #1f4571;
    border-radius: 5px;
    font-family: 'Raleway' , sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1f4571;
    transition: 0.15s ease;
    margin-top: 0.35rem;
}

.information_requests_pilot_view1 a:hover {
    background: #1f4571;
    color: #fff;
    text-decoration: none;
}

.information_requests_pilot_view1 {
    display: block;
    overflow: hidden;
    padding: 0 0 30px;
}

.content_information_requests_form [type~="submit"]  {
    background: #D3A632;
    font-family: 'Raleway', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color:white !important;
    padding: 10px 25px;
    font-size: 15px;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 4px;
    margin: 0px;
    max-width: 177px;
}

.content_information_requests_form [type~="submit"]:hover {
    background: #d7af46;;
}


/* Contact css */

.contact_bg_top_div {
/*    background: #6A83A0 url(../images/contact_bg1.png) no-repeat center top / 100%;*/
}

.contact_left_titel {
    padding: 30px;
    background: #526486;
    background-size: cover;
}

.contact_left_titel h1 {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: 1px;
    font-weight: 700;
    color: #fff;
    margin: 0px;
    padding: 0 0 15px 0;
}

.contact_left_titel p {
    margin: 0 0 5px 0;
    color: #fff;
}

.contact_left_titel p span {
    width: 108px;
    display: inline-block;
    font-weight: 700;
}




/* About css */

.content_about_left1 {
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.content_about_left_titel {
    padding: 30px;
    background: url(../images/sub-title-high-bg.png) no-repeat center right #d7af46;
    background-size: auto 100%;
}

.content_about_left_titel h1 {
    font-size: 18px;
    font-size: 1.8rem;
    color: #fff;
    margin: 0px;
    letter-spacing: 1px;
}
.content_about_left_titel h1 span{
    font-weight: 700;
}

.content_about_left_titel h2 {
    font-size: inherit;
    color: #fff;
    font-weight: 700;
    margin: 0px;
}

.content_about_left_text {
    padding: 30px;
}

.content_about_left_text {
    margin: 0px;
    font-size: 15px;
    color: #143C6A;
}

.content_about_left_text p a {
    color: #D3A632;
    text-decoration: none !important;
}

#ninja_forms_field_5,
#ninja_forms_field_21{
background: #D3A632;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    padding: 10px 25px;
    font-size: 15px;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 4px;
}
#ninja_forms_field_1,
#ninja_forms_field_2,
#ninja_forms_field_10{width:50%;}
#ninja_forms_field_3,#ninja_forms_field_20{height:80px;}
.ninja-forms-required-items,
.ninja-forms-req-symbol{display: none !important;}

.icon-size{width:55px;height:55px;float:left}
.fund-widget-title{padding-bottom:10px;padding-left:25px; text-transform: uppercase;}


/* Ninja Forms  */

.ninja-forms-success-msg p:nth-child(2) {
    background: #79BD9A;
    color: white;
    margin-left: 0px;
    padding: 10px;
}

.ninja-forms-error-msg p {
    margin-left: 0px;
    background: #E33258;
    color: white;
    padding: 10px;
}

.ninja-forms-field-error {
    color: #E33258 !important;
}
.label-above{margin-bottom:0px !important;}
.funds-main-link{color:black;}
.funds-description{padding-bottom:16px;}
.funds-list{padding-bottom:30px;}

ol{list-style:decimal;    padding-left: 20px; color:#063061; font-family: Roboto, sans-serif;}

/*--------------------------------------------------
            CONTAINER CSS END
---------------------------------------------------*/


/*--------------------------------------------------
            FOOTER CSS START
---------------------------------------------------*/

.footer_top {
    background: url(../images/banner_bg_img1.png) no-repeat bottom left #103867;
    background-size: cover;
    padding: 25px 0 40px 0;
}

.footer_logo {
    width: 150px;
    display: block;
    margin: 0 0 15px -30px;
}

.footer_logo img {
    width: 100%;
}

.footer_top ul li {
    float: left;
    color: #fff;
    padding: 0 10px 0 0;
}

.footer_top ul {
    overflow: hidden;
    margin: 0px;
    padding: 0 0 15px 0;
    display: block;
}

.footer_top ul li a {
    color: #fff;
    display: inline-block;
    padding: 0 10px 0 0;
    transition: 0.15s ease;
}

.footer_top a:hover {
    color: #D3A632;
    text-decoration: none;
}

.footer_top h1 {
    font-size: 15px;
    font-weight: 700;
    font-family: 'Roboto' , sans-serif;
    color: #D3A632;
    margin: 0px;
    padding: 0 0 1rem 0;
}

.footer_top span {
    color: #D3A632;
    display: inline-block;
    width: 80px;
    font-weight: 700;
}

.footer_top p {
    color: #fff;
}

.footer_content_right span {
    width: auto;
    font-weight: 700;
}
.footer_content_right p {
    margin-bottom: 0.5rem;
}

.footer_bottom {
    background: #04213e;
    color: #fff;
    padding: 20px 0;
}

.footer_bottom p {
    margin: 0px;
    color: #fff;
}

.download-link-btn{
    display: inline-block;
    padding: 8px 15px;
    border: 1px solid #1f4571;
    border-radius: 5px;
    font-family: 'Raleway' , sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1f4571;
    transition: 0.15s ease;
    margin-top: 0.35rem;
        max-width: 220px;
}

.download-link-btn:hover{
background: #1f4571;
    color: #fff;
}

.hide-from-pc{display:none;}
#gform_wrapper_1{margin:0;    max-width: 100%;}
#field_1_5 {margin:0;}
.gfield {padding:30px;}
#field_1_11{width:100% ; padding:0; margin-top:30px;}
.gform_wrapper li.gfield_html{width:100%;}
.field_description_below{    padding-top: 5px;
    padding-bottom: 0px;}
.margin-left-30{margin-left:30px;margin-bottom:30px;margin-top:20px;}
.gfield_label {
    font-family: 'Raleway' , sans-serif;
    font-weight: 400 !important;
    font-size: 18px;
}
.information_requests #field_1_11 {
    margin-right: 0;
    max-width: 100%;
}
.medium{margin-bottom:0 !important;}
.gform_confirmation_message_1{margin:30px;}

#input_1_7, #input_1_12, #input_1_13{width: 70% !important;
    color: #898A8C !important;
    font: 15px 'Roboto' , sans-serif !important;padding: 10px 20px;
    font-size: 15px;
    background: #EEF0F4;
    margin: 0 0 10px;
    border: none;
    width: 100%;
}

#input_1_10{
    padding: 8px 20px;
    font-size: 15px;
    background: #EEF0F4;
    margin: 0 0 10px;
    border: none;
    width: 100%;
    color: #898A8C;
}


#gform_submit_button_1{
    background: #D3A632;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    padding: 10px 25px;
    font-size: 15px;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 4px;
    margin-left: 30px;
}
#gform_submit_button_1:hover{
    background: #d7af46;
    text-decoration: none;
    color: #fff;
}


.download-image {
    width: 80%;
    min-width: 40px;
    max-width: 68px;
}



.textwidget p {
    margin-left: 20px;
    margin-right: 20px;
}
/*--------------------------------------------------
            FOOTER CSS END
---------------------------------------------------*/


/*--------------------------------------------------
            RESPONSIVE CSS START
---------------------------------------------------*/
@media (max-width:790px) {
    .footer_logo {
        margin-left: 0;
    }
}
@media (min-width:767px) and (max-width: 991px) {
    .menu_top li:first-child {
        display: none;
    }
    .download-link-div {
        text-align: center;
    }
    .download-image {
        margin-bottom: 10px;
    }
}
@media (max-width:767px) {
    #menu-icon {
        display: block;
        position: fixed;
        top: 12px;
        background: url(../images/menu-hamburger.png) no-repeat center center;
        background-size: 11px 18px;
        height: 28px;
        width: 50px;
        right: 0;
    }
    .mobile_logo {
        display: block;
    }
    .mobile_logo img {

    }
    .header {
        position: fixed;
        width: 100%;
        background: none;
        padding: 10px 0;
        z-index: 999;


    }
    .menu_top {
        float: right;
        left: 0;
        margin: 0;
        position: absolute;
        text-align: center;
        top: 41px;
        width: 100%;
        z-index: 9;
    }
    .menu_top li {
        float: none;
    }
    .menu_min_div {
        display: none;
    }
    .header.active {
        background: #0d3666;
        height: 100%;
    }
    #menu-icon.active {
        background: url(../images/menu-close.png) no-repeat center center;
        background-size: 11px 18px;
    }
    .logo {
        display: block;
        margin: 0;
        text-align: center;
    }
    .content_banner p {
        text-align: center;
    }
    .content_banner {
        text-align: center;
    }
    .request_info_button {
        margin: 0px;
        padding: 10px 15px;
    }
    .learn_more_button {
        padding: 10px 15px;
    }
    .content_service_box {
        text-align: center;
    }
    .gm_globa_balanced_fund_icon_bg {
        margin: 0 0 15px 0;
        background: #F0F1F3;
    }
    .gm_globa_balanced_fund_icon {
        padding: 15px 0;
    }
    .content_service_box p {
        min-height: auto;
    }
    .footer_logo {
        display: none;
    }
    .footer_top ul {
        display: none;
    }
    .footer_top p {
        margin-bottom: 0.85rem;
    }
    .footer_top span {
        display: none;
    }
    .footer_content_right span {
        display: inline-block;
    }
    /* Funds css */
    .header.header_inner_page {
        background: #0B2546;
    }
    .mobile_logo_inner {
        display: block;
        position: absolute;
        top: 0;
        padding: 0;
        padding-left: 10px;
    }
    .header_inner_page .menu_top {
        top: 45px;
    }
    .content_capital_fund_bg {
        padding: 54px 0 50px;
    }
    .content_capital_fund_titel {
        text-align: center;
    }
    .content_capital_fund_left_titel h1 {
        text-align: center;
    }
    .content_capital_fund_left_titel {
        background: url(../images/sub-title-bg.png) no-repeat center center #d3a632;
        background-size: auto 100%;
    }
    .content_capital_fund_left2 {
        padding: 30px;
        text-align: center;
    }

    .content_capital_fund_left3 .content_capital_fund_text_left3 {
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .content_capital_fund_left3 .content_capital_fund_text_left3 {
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .content_capital_fund_left3 p {
        color: #063061;
        font-size: 15px;
        margin: 0;
    }
    .content_capital_fund_left4_fees1 {
        float: none;
        text-align: center;
        width: 100%;
    }
    .content_capital_fund_left4 {
        overflow: hidden;
        padding: 0 0;
    }
    .content_capital_fund_left4_fees2 {
        background: #F0F3F6;
        padding: 20px 0;
    }
    .content_capital_fund_left4_fees1 p {
        margin: 0px;
    }
    .content_capital_fund_left4_fees1 {
        margin: 20px 0 0 0;
    }
    .content_capital_fund_right1 {
        margin-top: 30px;
    }
    .content_capital_fund_right1  h1{

        text-align: center;

    }
    .content_capital_fund_right2 {
        text-align: center;
    }
    .content_capital_fund_right2 input {
        text-align: center;
    }
    .content_capital_fund_right2 textarea {
        text-align: center;
    }
    .content_capital_fund_right2 a {
        border-radius: 0;
        display: block;
        margin: 0;
    }
    .content_capital_fund_right3 {
        display: none;
    }
    .content_capital_fund_left3 .content_capital_fund_text_right3 {
        text-align: center;
    }
    /* information_requests css */
    .content_information_requests_titel_left1 {
        background: url("../images/information_requests_img2.png") no-repeat scroll center center / 1015px 301px;
    }
    .content_information_requests_titel_left1 h1 {
        font-size: 18px;
        line-height: 24px;
    }
    .content_information_requests_icon1_left1 h1 {
        background: none;
        color: #1f4571;
        font-size: 18px;
        margin: 0;
        padding: 0;
    }
    .content_information_requests_icon2_left1 h1 {
        background: none;
    }
    .content_information_requests_icon3_left1 h1 {
        background: none;
    }
    .content_capital_fund_text_right3 {
        margin-bottom: 0.75rem;
    }
    .content_information_requests_form input {
        width: 100% !important;
    }
    .content_information_requests_form {
        margin: 0;
        padding: 0 0 30px;
        margin-top: 10px;
    }
    .information_requests_pilot_view1 img {
        float: left;
        padding: 0 10px 0 0;
    }
    .information_requests_pilot_view1 p {
        width: 82%;
    }
    .information_requests_pilot_view1 > a {
        margin: 15px 0 0 45px;
    }
    /* Contact css */
    .contact_right_div {
        display: none;
    }
    .contact_right_div_form.content_information_requests_form {
        margin: 0;
        padding: 0;
        margin-top: 10px;
    }
    .contact_left_titel h1 {
        text-align: center;
    }
    .contact_left_titel p span {
        display: block;
        text-align: center;
        width: auto;
    }
    .contact_left_titel p {
        text-align: center;
    }
    .content_about_right_icon {
        display: none;
    }

    .hide-from-pc{display:block;height:40px;}
    .download-title-main{padding-top:10px !important;}
    .download-title-hide-mobile{display:none;}
    .download-link-div{text-align:left;padding:15px;}
    .download-link-btn{float:right;}
    .download-link-div{    height: 120px;padding-bottom: 15px;}
    .download-title{padding-top:10px;}
}

@media (max-width:767px) {
    .header {
        padding: 0;
    }
    .header .col-md-4 {
        height: 48px;
    }
    .mobile_logo_inner img {
        margin: 7px 13px;
    }
    
}
@media (max-width:650px) {
    .download-image{display:none;}
}

@media (max-width:480px) {}

@media (max-width:320px) {}


/*--------------------------------------------------
            RESPONSIVE CSS END
---------------------------------------------------*/